Subject: soccer
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Mon, 17 Mar 2008 15:21:40 -0400

Ron,
I wanted to know if you knew anything about the uniforms.  I was wondering how many we had and/or if they are accessible.  Also, I may need some help with some of the upcoming practices.  Do the girls usually practice during break?  We will be in Florida starting Tuesday March 25th and will return on Tuesday April 1st.  I will not be available for the March 25th, 27th and April 1st practices.  I have wanting to go to the 4 day practice week as well.  My schedule only allows me to do the 2 days.  If I can get someone to take the other 2 days, we will do that.  I am also concerned that we will be able to consistently have enough for each game.  We have been battling injuries and schedules.  I guess that is typical.  Anyway, I just wanted to touch base with you to get some clarification on things.   Let me know your thoughts on all of this.
Thank you, 

Michael Bishop
Hm 517-321-4568
Wk 517-321-4144
[email-masked]